@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Old Mincho */
/* Shippori Mincho B1 */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-charm
========================================= */
#top-charm .inner {
  padding: 120px 0 180px;
}

/* =========================================
    top  PC
    top-work
========================================= */
#top-work .inner {
  padding: 105px 0 180px;
}

/* =========================================
    top  PC
    top-staff
========================================= */
#top-staff .inner {
  padding: 120px 0 125px;
}

/* =========================================
    top  PC
    top-bnr
========================================= */
#top-bnr .inner {
  padding: 130px 0 140px;
}

/* =========================================
    top  PC
    top-contact
========================================= */
#top-contact .inner {
  padding: 85px 0 100px;
}

/* =========================================
    top  PC
    top-access
========================================= */
#top-access .inner {
  padding: 115px 0 100px;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding-bottom: 130px;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 100px 0 95px;
}

/* =========================================
    sub  PC
    sub-work
========================================= */
#sub-work .inner {
  padding: 115px 0 120px;
}

#sub-question .inner {
  padding: 115px 0 130px;
}

/* =========================================
    sub  PC
    sub-environment
========================================= */
#sub-staff .inner {
  padding-top: 115px;
}

#sub-charm .inner {
  padding: 135px 0 130px;
}

#sub-num .inner {
  padding: 115px 0 130px;
}

/* =========================================
    sub  PC
    sub-recruit
========================================= */
#sub-recruit .inner {
  padding: 115px 0 130px;
}

/* =========================================
    sub  PC
    sub-clinic
========================================= */
#sub-greeting .inner {
  padding: 115px 0 125px;
}

#sub-clinic .inner {
  padding: 115px 0 80px;
}

/* =========================================
    sub  PC
    sub-content
========================================= */
#sub-method .inner {
  padding: 115px 0 130px;
}